## munin-c 0.0.9

=== debian/changelog ===
munin-c (0.0.9-1) unstable; urgency=low

  * Initial release. (Closes: #719449)

 -- Matthias Schmitz <matthias@sigxcpu.org>  Sun, 09 Mar 2014 15:13:40 +0100
