=== debian/control ===
Source: munin-c
Section: net
Priority: optional
Maintainer: Matthias Schmitz <matthias@sigxcpu.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, po-debconf
Standards-Version: 3.9.5
Homepage: https://github.com/munin-monitoring/munin-c/
Vcs-Git: git://anonscm.debian.org/collab-maint/munin-c.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/munin-c.git

Package: munin-node-c
Architecture: any
Depends: openbsd-inetd | inet-superserver, update-inetd, ${shlibs:Depends}, ${misc:Depends}
Recommends: munin-plugins-c
Breaks: munin-node 
Description: C rewrite of Munin node
 Munin is a highly flexible and powerful solution used to create graphs of
 virtually everything imaginable throughout your network, while still
 maintaining a rattling ease of installation and configuration.
 .
 This package contains a C rewrite of the daemon for the nodes being monitored. 
 .
 The purpose for rewriting the daemon is the reduced resource usage specially
 when paired with the C rewrite of the core plugins.

Package: munin-plugins-c
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C rewrite of some Munin plugins
 Munin is a highly flexible and powerful solution used to create graphs of
 virtually everything imaginable throughout your network, while still
 maintaining a rattling ease of installation and configuration.
 .
 This package contains C rewrites of some of the core plugins for the Munin
 node such as cpu, load, memory and uptime. 
 .
 The purpose for rewriting the plugins is the reduced resource usage.
