=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
  http://sf.net/munin/munin-c-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
