## munin-c 0.0.11

=== debian/changelog ===
munin-c (0.0.11-1) unstable; urgency=medium

  * New upstream version 0.0.11
    Closes: #871108, Closes:  #783431, Closes: #856660, Closes: #845426)
  * Let uscan use Github as upstream does not release tarballs on sf.net anymore
  * Bump Debhelper to 11 and Standards-Version: to 4.1.3
  * Activate hardening build flags

 -- Matthias Schmitz <matthias@sigxcpu.org>  Sat, 03 Feb 2018 11:47:27 +0100
