=== debian/control ===
Source: munin-c
Section: net
Priority: optional
Maintainer: Matthias Schmitz <matthias@sigxcpu.org>
Build-Depends:
 debhelper (>= 11),
 po-debconf,
Standards-Version: 4.1.3
Homepage: https://github.com/munin-monitoring/munin-c/
Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/munin-c.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/munin-c.git

Package: munin-node-c
Architecture: any
Depends:
 openbsd-inetd | inet-superserver,
 update-inetd,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 munin-plugins-c,
Conflicts:
 munin-node,
Description: C rewrite of Munin node
 Munin is a highly flexible and powerful solution used to create graphs of
 virtually everything imaginable throughout your network, while still
 maintaining a rattling ease of installation and configuration.
 .
 This package contains a C rewrite of the daemon for the nodes being monitored.
 .
 The purpose for rewriting the daemon is the reduced resource usage specially
 when paired with the C rewrite of the core plugins.

Package: munin-plugins-c
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: C rewrite of some Munin plugins
 Munin is a highly flexible and powerful solution used to create graphs of
 virtually everything imaginable throughout your network, while still
 maintaining a rattling ease of installation and configuration.
 .
 This package contains C rewrites of some of the core plugins for the Munin
 node such as cpu, load, memory and uptime.
 .
 The purpose for rewriting the plugins is the reduced resource usage.
