## munin-c 0.0.12

=== debian/changelog ===
munin-c (0.0.12-1) unstable; urgency=medium

  * New upstream version 0.0.12
  * Update VCS-* uri to salsa.debian.org
  * Run munin-node-c from systemd and not longer from inetd super server.
  * Bump Standards-Version: to 4.3.0 and debhelper compatibility version to 12

 -- Matthias Schmitz <matthias@sigxcpu.org>  Mon, 11 Feb 2019 00:59:03 +0100
