=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Priority: optional
 Maintainer: Matthias Schmitz <matthias@sigxcpu.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  po-debconf,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/munin-monitoring/munin-c/
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/munin-c.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/munin-c.git
+Vcs-Git: https://salsa.debian.org/matthias-guest/pkg-munin-c.git
+Vcs-Browser: https://salsa.debian.org/matthias-guest/pkg-munin-c
 
 Package: munin-node-c
 Architecture: any
 Depends:
- openbsd-inetd | inet-superserver,
- update-inetd,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
