## munin-c 0.0.13

=== debian/changelog ===
munin-c (0.0.13-1) unstable; urgency=medium

  * New upstream version 0.0.13
  * Remove patch for upstream fixed problem.
  * Update README.source with the new salsa address
  * Add README.debian with hints about inetd
  * Use debhelper-compat instead of d/compat

 -- Matthias Schmitz <matthias@sigxcpu.org>  Sun, 17 Feb 2019 23:33:24 +0100
