=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Matthias Schmitz <matthias@sigxcpu.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  po-debconf,
 Standards-Version: 4.3.0
 Homepage: https://github.com/munin-monitoring/munin-c/
