=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/munin-c-$1\.tar\.gz/,pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/" \
https://github.com/munin-monitoring/munin-c/tags .*/v?(\d\S+)\.tar\.gz
# pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ https://github.com/munin-monitoring/munin-c/releases .*/(\d\S+)\.tar\.gz
